/*# Grid #*/
/*.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 8px;
    padding-right: 8px;
}*/

.row {
    margin-left: -0.5px;
    margin-right: -0.5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0.5px;
    padding-right: 0.5px;
    padding-bottom: 1px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-11 {
    width: 91.66666667%;
}

.col-xs-10 {
    width: 83.33333333%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-8 {
    width: 66.66666667%;
}

.col-xs-7 {
    width: 58.33333333%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-5 {
    width: 41.66666667%;
}

.col-xs-4 {
    width: 33.33333333%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-2 {
    width: 16.66666667%;
}

.col-xs-1 {
    width: 8.33333333%;
}

.col-xs-pull-12 {
    right: 100%;
}

.col-xs-pull-11 {
    right: 91.66666667%;
}

.col-xs-pull-10 {
    right: 83.33333333%;
}

.col-xs-pull-9 {
    right: 75%;
}

.col-xs-pull-8 {
    right: 66.66666667%;
}

.col-xs-pull-7 {
    right: 58.33333333%;
}

.col-xs-pull-6 {
    right: 50%;
}

.col-xs-pull-5 {
    right: 41.66666667%;
}

.col-xs-pull-4 {
    right: 33.33333333%;
}

.col-xs-pull-3 {
    right: 25%;
}

.col-xs-pull-2 {
    right: 16.66666667%;
}

.col-xs-pull-1 {
    right: 8.33333333%;
}

.col-xs-pull-0 {
    right: auto;
}

.col-xs-push-12 {
    left: 100%;
}

.col-xs-push-11 {
    left: 91.66666667%;
}

.col-xs-push-10 {
    left: 83.33333333%;
}

.col-xs-push-9 {
    left: 75%;
}

.col-xs-push-8 {
    left: 66.66666667%;
}

.col-xs-push-7 {
    left: 58.33333333%;
}

.col-xs-push-6 {
    left: 50%;
}

.col-xs-push-5 {
    left: 41.66666667%;
}

.col-xs-push-4 {
    left: 33.33333333%;
}

.col-xs-push-3 {
    left: 25%;
}

.col-xs-push-2 {
    left: 16.66666667%;
}

.col-xs-push-1 {
    left: 8.33333333%;
}

.col-xs-push-0 {
    left: auto;
}

.col-xs-offset-12 {
    margin-left: 100%;
}

.col-xs-offset-11 {
    margin-left: 91.66666667%;
}

.col-xs-offset-10 {
    margin-left: 83.33333333%;
}

.col-xs-offset-9 {
    margin-left: 75%;
}

.col-xs-offset-8 {
    margin-left: 66.66666667%;
}

.col-xs-offset-7 {
    margin-left: 58.33333333%;
}

.col-xs-offset-6 {
    margin-left: 50%;
}

.col-xs-offset-5 {
    margin-left: 41.66666667%;
}

.col-xs-offset-4 {
    margin-left: 33.33333333%;
}

.col-xs-offset-3 {
    margin-left: 25%;
}

.col-xs-offset-2 {
    margin-left: 16.66666667%;
}

.col-xs-offset-1 {
    margin-left: 8.33333333%;
}

.col-xs-offset-0 {
    margin-left: 0%;
}

@media (min-width: 500px) {
    /*.container {
        width: 484px;
    }*/

    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-11 {
        width: 91.66666667%;
    }

    .col-sm-10 {
        width: 83.33333333%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-8 {
        width: 66.66666667%;
    }

    .col-sm-7 {
        width: 58.33333333%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-5 {
        width: 41.66666667%;
    }

    .col-sm-4 {
        width: 33.33333333%;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-2 {
        width: 16.66666667%;
    }

    .col-sm-1 {
        width: 8.33333333%;
    }

    .col-sm-pull-12 {
        right: 100%;
    }

    .col-sm-pull-11 {
        right: 91.66666667%;
    }

    .col-sm-pull-10 {
        right: 83.33333333%;
    }

    .col-sm-pull-9 {
        right: 75%;
    }

    .col-sm-pull-8 {
        right: 66.66666667%;
    }

    .col-sm-pull-7 {
        right: 58.33333333%;
    }

    .col-sm-pull-6 {
        right: 50%;
    }

    .col-sm-pull-5 {
        right: 41.66666667%;
    }

    .col-sm-pull-4 {
        right: 33.33333333%;
    }

    .col-sm-pull-3 {
        right: 25%;
    }

    .col-sm-pull-2 {
        right: 16.66666667%;
    }

    .col-sm-pull-1 {
        right: 8.33333333%;
    }

    .col-sm-pull-0 {
        right: auto;
    }

    .col-sm-push-12 {
        left: 100%;
    }

    .col-sm-push-11 {
        left: 91.66666667%;
    }

    .col-sm-push-10 {
        left: 83.33333333%;
    }

    .col-sm-push-9 {
        left: 75%;
    }

    .col-sm-push-8 {
        left: 66.66666667%;
    }

    .col-sm-push-7 {
        left: 58.33333333%;
    }

    .col-sm-push-6 {
        left: 50%;
    }

    .col-sm-push-5 {
        left: 41.66666667%;
    }

    .col-sm-push-4 {
        left: 33.33333333%;
    }

    .col-sm-push-3 {
        left: 25%;
    }

    .col-sm-push-2 {
        left: 16.66666667%;
    }

    .col-sm-push-1 {
        left: 8.33333333%;
    }

    .col-sm-push-0 {
        left: auto;
    }

    .col-sm-offset-12 {
        margin-left: 100%;
    }

    .col-sm-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-sm-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-sm-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 768px) {
    /*.container {
        width: 752px;
    }*/

    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-11 {
        width: 91.66666667%;
    }

    .col-md-10 {
        width: 83.33333333%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66666667%;
    }

    .col-md-7 {
        width: 58.33333333%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-5 {
        width: 41.66666667%;
    }

    .col-md-4 {
        width: 33.33333333%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.66666667%;
    }

    .col-md-1 {
        width: 8.33333333%;
    }

    .col-md-pull-12 {
        right: 100%;
    }

    .col-md-pull-11 {
        right: 91.66666667%;
    }

    .col-md-pull-10 {
        right: 83.33333333%;
    }

    .col-md-pull-9 {
        right: 75%;
    }

    .col-md-pull-8 {
        right: 66.66666667%;
    }

    .col-md-pull-7 {
        right: 58.33333333%;
    }

    .col-md-pull-6 {
        right: 50%;
    }

    .col-md-pull-5 {
        right: 41.66666667%;
    }

    .col-md-pull-4 {
        right: 33.33333333%;
    }

    .col-md-pull-3 {
        right: 25%;
    }

    .col-md-pull-2 {
        right: 16.66666667%;
    }

    .col-md-pull-1 {
        right: 8.33333333%;
    }

    .col-md-pull-0 {
        right: auto;
    }

    .col-md-push-12 {
        left: 100%;
    }

    .col-md-push-11 {
        left: 91.66666667%;
    }

    .col-md-push-10 {
        left: 83.33333333%;
    }

    .col-md-push-9 {
        left: 75%;
    }

    .col-md-push-8 {
        left: 66.66666667%;
    }

    .col-md-push-7 {
        left: 58.33333333%;
    }

    .col-md-push-6 {
        left: 50%;
    }

    .col-md-push-5 {
        left: 41.66666667%;
    }

    .col-md-push-4 {
        left: 33.33333333%;
    }

    .col-md-push-3 {
        left: 25%;
    }

    .col-md-push-2 {
        left: 16.66666667%;
    }

    .col-md-push-1 {
        left: 8.33333333%;
    }

    .col-md-push-0 {
        left: auto;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }

    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-md-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 1112px) {
    /*.container {
        width: 1096px;
    }*/

    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left;
    }

    .col-lg-12 {
        width: 100%;
    }

    .col-lg-11 {
        width: 91.66666667%;
    }

    .col-lg-10 {
        width: 83.33333333%;
    }

    .col-lg-9 {
        width: 75%;
    }

    .col-lg-8 {
        width: 66.66666667%;
    }

    .col-lg-7 {
        width: 58.33333333%;
    }

    .col-lg-6 {
        width: 50%;
    }

    .col-lg-5 {
        width: 41.66666667%;
    }

    .col-lg-4 {
        width: 33.33333333%;
    }

    .col-lg-3 {
        width: 25%;
    }

    .col-lg-2 {
        width: 16.66666667%;
    }

    .col-lg-1 {
        width: 8.33333333%;
    }

    .col-lg-pull-12 {
        right: 100%;
    }

    .col-lg-pull-11 {
        right: 91.66666667%;
    }

    .col-lg-pull-10 {
        right: 83.33333333%;
    }

    .col-lg-pull-9 {
        right: 75%;
    }

    .col-lg-pull-8 {
        right: 66.66666667%;
    }

    .col-lg-pull-7 {
        right: 58.33333333%;
    }

    .col-lg-pull-6 {
        right: 50%;
    }

    .col-lg-pull-5 {
        right: 41.66666667%;
    }

    .col-lg-pull-4 {
        right: 33.33333333%;
    }

    .col-lg-pull-3 {
        right: 25%;
    }

    .col-lg-pull-2 {
        right: 16.66666667%;
    }

    .col-lg-pull-1 {
        right: 8.33333333%;
    }

    .col-lg-pull-0 {
        right: auto;
    }

    .col-lg-push-12 {
        left: 100%;
    }

    .col-lg-push-11 {
        left: 91.66666667%;
    }

    .col-lg-push-10 {
        left: 83.33333333%;
    }

    .col-lg-push-9 {
        left: 75%;
    }

    .col-lg-push-8 {
        left: 66.66666667%;
    }

    .col-lg-push-7 {
        left: 58.33333333%;
    }

    .col-lg-push-6 {
        left: 50%;
    }

    .col-lg-push-5 {
        left: 41.66666667%;
    }

    .col-lg-push-4 {
        left: 33.33333333%;
    }

    .col-lg-push-3 {
        left: 25%;
    }

    .col-lg-push-2 {
        left: 16.66666667%;
    }

    .col-lg-push-1 {
        left: 8.33333333%;
    }

    .col-lg-push-0 {
        left: auto;
    }

    .col-lg-offset-12 {
        margin-left: 100%;
    }

    .col-lg-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-lg-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-lg-offset-9 {
        margin-left: 75%;
    }

    .col-lg-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-lg-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-lg-offset-6 {
        margin-left: 50%;
    }

    .col-lg-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-lg-offset-3 {
        margin-left: 25%;
    }

    .col-lg-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-lg-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-lg-offset-0 {
        margin-left: 0;
    }
}

@media (max-width: 499px) {
    .xs-hidden {
        display: none;
    }
}

@media (min-width:500px) and (max-width: 767px) {
    .sm-hidden {
        display: none;
    }
}

@media (min-width:768px) and (max-width: 1111px) {
    .md-hidden {
        display: none;
    }
}

@media (min-width:850px) and (max-width: 1111px) {
    .md-top-menu-hidden {
        display: none;
    }
}

@media (max-width:849px) {
    .top-menu-logo {
        display: none;
    }
}

@media (min-width: 1112px) {
    .lg-hidden {
        display: none;
    }
}

/*# Utilities #*/

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}

.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.row:after {
    clear: both;
}

.img-responsive {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}


/*# Menu #*/
.menu {
    display: none;
    /*background: #d52b1e;*/
    background: #fff;
    /*text-transform: uppercase;*/
    line-height: 3rem;
    border-bottom: 1px solid #d8d8d8;
    padding: 10px;
    height: 70px;
}

.top-menu-logo {
    height: 57px;
    position: absolute;
    top: -4px;
    left: 60px;
}

.mobile-top-menu-logo {
    height: 55px;
    position: absolute;
    top: 2px;
    left: 15px;
}
.menu .top-menu-container > nav{
    margin-left: 120px;
}

@media (min-width: 768px) {
    .menu {
        display: block;
    }
}



    .menu nav {
        display: inline-block;
        float: left;
    }

    .menu a,
    .menu a:hover,
    .menu a:focus {
        text-decoration: none;
        color: #4b4b4b;
        font-weight: 400;
        font-size: 12px;
    }

    .menu ul {
        list-style: none;
        display: inline;
    }

    .menu li, .menu a {
        float: left;
    }

        .menu li > a {
            padding: 0 .425rem;
        }

    /*# Mobile menu button #*/
#mobile-menu-btn {
    line-height: 2.95rem;
    color: #666666;
    background-color: #f7f7f7;
    border: none;
    padding: 0 13px;
    float: right;
    margin-top: 3px;
    border-radius: 2px;
}

        #mobile-menu-btn:focus,
        #mobile-menu-btn:hover {
            background-color: #f0f0f0;
            outline: none;
        }

        #mobile-menu-btn a:focus,
        #mobile-menu-btn a:hover {
            outline: none;
        }

    #mobile-menu-icon {
        font-size: 24px;
        height: 24px;
        width: 24px;
        margin: 4px;
        vertical-align: middle;
    }

    /*# Mobile menu #*/
    .mobile-menu {
        background: #fff;
        line-height: 3rem;
        font-size: 14px;
    }

        .mobile-menu li > a:focus,
        .mobile-menu li > a:hover {
            background-color: #f0f0f0;
        }

        .mobile-menu a,
        .mobile-menu a:hover,
        .mobile-menu a:focus {
            text-decoration: none;
            color: #4b4b4b;
        }

        .mobile-menu ul {
            list-style: none;
            text-align: left;
            padding: 0;
            margin: 0;
        }

        .mobile-menu li > a {
            padding: 0 1rem;
            display: block;
        }

        .mobile-menu .menu-separator {
            background: #f5f5f5;
            height: 1px;
            margin: 0 1rem
        }

    /*# Second level menu #*/
    .sub-menu {
        font-size: 1.25rem;
        text-transform: none;
        line-height: 100%;
    }

        .sub-menu ul {
            list-style: none;
            display: inline;
        }

        .sub-menu li, .sub-menu a {
            float: left;
        }

        .sub-menu a {
            padding: 1.25rem;
        }

            .sub-menu a,
            .sub-menu a:hover,
            .sub-menu a:focus {
                text-decoration: none;
                color: #FFF;
            }

        .sub-menu .sub-menu-item-selected {
            background-color: #333;
        }

            .sub-menu .sub-menu-item-selected > a,
            .sub-menu li:first-child > a:focus,
            .sub-menu li:first-child > a:hover,
            .sub-menu a:hover,
            .sub-menu a:focus {
                background-color: #333;
            }

    .store-menu-list {
        background: #1D1D1D;
    }

.store-menu-drop-down select {
    width: 100%;
    padding: 0 1.25rem;
    background-color: #1d1d1d;
    height: 3.75rem;
    color: white;
    border: none;
    -webkit-appearance: none; /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    appearance: none;

        /*background-image: url({% GetMediaFileUrlWithCheck("b6f23de3-b2a5-41a5-9da4-9a02379d4f31", "icon-chevron-down") %
    }

    ); background-repeat: no-repeat; background-position: 95% 50%;*/
}

@media (max-width: 767px) {
    .product-filter.hidden {
        display: none;
    }
}

/* On site edit button hides menu on small device */
@media (max-width: 670px) {
    .OnSiteSliderButton {
        display: none;
    }
}

.filter-drop-down {
    background-color: #e7e7e7;
}

    .filter-drop-down a,
    .filter-drop-down a:hover,
    .filter-drop-down a:focus,
    .filter-drop-down a:visited {
        color: #1D1D1D;
        padding: 1.25rem;
        display: block;
        width: 100%;
        /*background: url({% GetMediaFileUrlWithCheck("b6f23de3-b2a5-41a5-9da4-9a02379d4f31", "icon-chevron-down") %
    }

) 90% center no-repeat; background-color: #e7e7e7;*/
}

@-moz-document url-prefix() {
    .store-menu-drop-down select {
        background-image: none;
    }
}

#menuElem {
    padding: 0;
}

/*# Resonsive menu dropdown #*/
.additional-menu-buttons {
    text-decoration: none;
    color: #4b4b4b;
    font-weight: 400;
    text-transform: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    font-size: 13px;
}

    /*.additional-menu-buttons a:hover {
        border-bottom: 5px solid #d52b1e;
        cursor: pointer;
    }*/

@media (max-width: 768px) {

    .additional-menu-buttons:hover {
        background: #f1efef;
        border-bottom: none;
    }
}

.additional-menu-buttons .dropdown-opened {
    background-color: #fff;
    border-bottom: 5px solid #d52b1e
}


.menu .additional-menu-buttons {
    float: right;
    /*width: 200px;*/
}

.menu .dropdown-header {
    padding: 0 1rem;
    cursor: pointer;
}

ul.dropdown-items-list {
    display: none;
    position: absolute;
    padding: 0;
    background-color: #FFF;
    margin: 0 auto;
    position: absolute;
    padding-bottom: 5px;
    background: #ffffff;
    -moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    border: solid 1px #d8d8d8;
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
    z-index: 99999;
    cursor: auto;
    top: 53px;
    min-width: 125px;
}

    ul.dropdown-items-list a, ul.dropdown-items-list li {
        float: none;
        display: block;
        white-space: nowrap;
    }
    ul.dropdown-items-list a:hover {
        text-decoration: underline;
    }

.mobile-menu ul.dropdown-items-list {
    display: block;
    position: static;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-align: center;
    padding: 0;
}
.mobile-menu ul.dropdown-items-list a:hover {
    text-decoration: none;
}

.dropdown-icon-tablet, .dropdown-desktop {
    display: none;
}

.dropdown-arrow {
    padding-left: .5rem;
}

.mobile-menu ul.dropdown-items-list {
    width: inherit;
    /*display: block;*/
}

.mobile-menu .dropdown-mobile {
    display: block;
    text-align: left;
    padding: 0 1rem;
}

.mobile-menu ul.dropdown-items-list.dropdown-items-list-mobile {
    display: none;
}

.mobile-menu ul.dropdown-items-list-mobile a {
    padding-left: 2rem;
}

@media (min-width: 768px) and (max-width: 900px) {
    .dropdown-icon-tablet {
        display: block;
    }
}

@media (min-width: 901px) {
    .dropdown-desktop, ul.dropdown-items-list.dropdown-desktop-visible {
        display: block;
        position: static;
    }

        ul.dropdown-items-list.dropdown-desktop-visible li, ul.dropdown-items-list.dropdown-desktop-visible a {
            float: left;
        }
}

.MediaLibrarySort {
    float: right;
}

@media (max-width: 767px) {
    .MediaLibrarySort {
        display: none;
    }
}

.media-item span {
    visibility: hidden;
}

div.media-item:hover span {
    visibility: visible;
}

.ratio-4-3 {
    width: 100%;
    position: relative;
    background: url() 50% 50% no-repeat;
    background-size: cover;
    background-clip: content-box;
}

    .ratio-4-3:before {
        display: block;
        content: "";
        padding-top: 75%;
    }


/*# Page wrap #*/

html, body, form {
    height: 100% !important;
}

form {
    width: 100%;
}

.page-wrap {
    height: 100%;
}

.page-wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: -536px;
}

.push {
    height: 536px;
}

/*# Header #*/
header {
    text-align: center;
    margin-bottom: 10px;
}

@media (max-width: 849px) {
    .header-row {
        padding-top: 0;
    }
}

@media (max-width: 767px) {
    .header-row {
        background: #fff;
    }
}

/*# Home page #*/
.banner-section {
    min-height: 380px;
    width: 100%;
    padding: 10.5rem 1.5rem 1.8rem 1.5rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: 60%;
    text-align: left;
}

.banner-heading {
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #B24143;
    font-family: "Source Sans Pro";
    font-weight: normal;
    font-size: 1.375rem;
    padding: 1rem;
    display: inline-block;
    margin-bottom: 0;
}

.banner-text {
    color: #000000;
    background-color: #FFFFFF;
    font-size: 1.375rem;
    padding: 1rem;
    display: block;
    max-width: 40rem;
    margin: 0;
    font-weight: 300;
}

/*# Logo #*/
.logo {
    text-align: left;
    margin: 0;
}

@media (max-width: 767px) {
    .logo {
        font-size: 1.3rem;
        text-align: center;
        line-height: 3rem;
    }
}

.logo-link,
.logo-link:hover,
.logo-link:focus {
    text-decoration: none;
    color: #fff;
}

@media (min-width: 768px) {
    .logo {
        margin-top: -16px;
    }

    .logo-link,
    .logo-link:hover,
    .logo-link:focus {
        color: #1C1C1C;
    }
}

/*# Our story widget #*/
.our-story-wrapper {
    background-color: #1d1d1d;
    color: #FFFFFF;
    margin-bottom: 2rem;
}

.our-story-content {
    text-align: center;
    padding-bottom: 1rem;
}

    .our-story-content .description-text {
        font-size: 1.375rem;
    }


/*# Text and image #*/
@media (min-width: 768px) {
    .text-and-image-text {
        padding-right: 1rem;
    }

    .text-and-image-text-right {
        padding-left: 1rem;
    }
}

.lowercase {
    text-transform: lowercase;
}

/*# Messages #*/
.message,
.ErrorLabel,
.InfoLabel,
.error-label {
    /*font-weight: bold;*/
    margin-top: .3rem;
    margin-bottom: .6rem;
    display: block;
}

.message-error,
.ErrorLabel,
.error-label,
.FormErrorLabel {
    color: #D12127;
}

/*# Copyright #*/
.copyright {
    padding-top: 16px;
    padding-bottom: 16px;
}

/*# Utilities #*/
.cursor-hand {
    cursor: pointer;
}

.image-responsive {
    max-width: 100%;
}

.clear {
    clear: both;
}

.center-text {
    text-align: center;
}

.uppercase-text {
    text-transform: uppercase;
}

/*# Article Tile #*/
.article-tile {
    overflow: hidden;
}

.article-tile-content {
    padding-right: .7rem;
}

.article-tile-image {
    width: 100%;
    display: block;
}

.article-tile-date {
    background-color: #E2E2E2;
    display: inline-block;
    padding: 0.3rem 1rem;
}

.title-tab {
    background: black;
    color: white;
    padding: .6rem 1rem;
    margin: 0 .5px;
    display: inline-block;
    font-size: 1rem;
    text-transform: uppercase;
    font-family: 'Source Sans Pro';
    font-weight: normal;
}

@media (max-width: 1111px) {
    .article-tile-large {
        padding-bottom: 1.25rem;
    }
}

@media(min-width: 768px) {
    .article-tile-large .article-tile-image {
        height: auto;
        width: 100%;
    }

    .article-tile-image {
        width: auto;
        height: 200px;
    }
}

@media(min-width: 1112px) {
    .article-tile-large .article-tile-date {
        margin-left: -1px;
    }

    .article-tile-large .article-tile-content {
        margin-left: 1rem;
    }
}

/*# Article detail tile #*/
.article-detail-datetime {
    margin-bottom: 1rem;
}

.article-detail-image {
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    .article-detail {
        padding-right: 1rem;
    }

    .article-related-products .product-tile .product-tile-status {
        margin-top: 37%;
    }
}

.article-related-products {
    margin-top: 5rem;
}

    .article-related-products h1 {
        margin-left: -2px;
    }

    .article-related-products .product-tile-image {
        padding-top: 25%;
        padding-bottom: 15%;
    }


/*# Contact info #*/
.contact-info {
    list-style-type: none;
    padding: 0;
}

/*# Search tile #*/
.search-tile {
    margin-bottom: 3rem;
    padding: 1rem;
}

.search-tile-badge {
    background: #08768C;
    display: inline-block;
    padding: 0 5px;
    color: #fff;
}

.search-tile-subtitle {
    padding: .5rem 0;
}

.search-tile-product-image img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}

@media (min-width: 768px) { /* md size */
    .search-tile-content {
        padding-left: 1rem;
    }

    .search-tile-title {
        margin-top: 0;
    }
}

/*# Search box #*/
.searchBox {
    border: 2px solid #BDBBBB;
    display: inline-block;
    width: 100%;
    background: #FFF;
}

@media (max-width: 767px) {
    .searchBox {
        border: none;
        display: none;
        margin-top: 1rem;
    }
}

.searchBox input[type=text] {
    padding: 0 1rem;
    width: calc(100% - 58px);
}

.searchBox .search-box-watermark {
    color: #BDBBBB;
}

.searchBox .search-box-btn {
    padding: .6rem 1rem;
    float: right;
}

    .searchBox .search-box-btn:focus,
    .searchBox .search-box-btn:hover {
        background: #e5e5e5;
        float: right;
    }

.searchBox input,
.searchBox input:hover,
.searchBox input:focus {
    height: 43px;
    border: none;
    float: left;
    outline: none;
    box-shadow: none;
}

/*# Pager #*/
.pager {
    text-align: center;
    padding: 0;
    list-style-type: none;
}

    .pager > li {
        display: inline;
    }

    .pager .pager-active {
        color: #08768C;
        border: 2px solid #08768C;
        padding: 3px 9px;
    }

    .pager .pager-page {
        color: black;
        padding: 3px 5px;
        text-decoration: none;
    }

        .pager .pager-page:hover,
        .pager .pager-page:focus {
            border-bottom: 2px solid #E6E6E6;
        }

/*# Not found - 404 #*/
@media (min-width: 768px) {
    .not-found-content {
        margin-left: 1rem;
    }
}

/*# Newsletter subscription #*/
.Subscription .form-control {
    width: 75%;
    float: left;
    text-align: left;
    margin-bottom: 16px;
    color: #000;
    height: 45px;
    padding: 8px;
}

@media (max-width: 1111px) {
    .Subscription .form-control {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .Subscription .form-control {
        width: 50%;
        min-width: 250px;
    }
}

.Subscription .SubscriptionButton {
    float: left;
}

.Subscription .ErrorMessage {
    color: #b24143;
}

.Subscription .editing-form-label-cell {
    margin-bottom: 1rem;
    margin-top: 0.5rem;
}

/*# Continents #*/
/*.continents-tile {
    background-image: url({% GetMediaFileUrlWithCheck("596373ab-678f-4e6e-8d04-95d5bcb5a607", "continents") %
}

); background-repeat: no-repeat; cursor: pointer; height: 210px; width: 210px; text-align: center; vertical-align: middle; line-height: 214px; font-size: medium; color: #FFFFFF;
}*/

.continents-row {
    margin: 1rem 0;
}

.continents-tile-wrapper {
    width: 670px;
    margin: 0 auto;
}

@media (max-width: 767px) {
    .continents-row {
        margin: 0;
    }

    .continents-tile-wrapper {
        width: 210px;
    }
}

.continents-tile-1 {
    background-position: left top;
    margin-right: 20px;
}

    .continents-tile-1:hover {
        background-position: left bottom;
    }

.continents-tile-2 {
    background-position: left -210px top;
    margin-right: 20px;
}

    .continents-tile-2:hover {
        background-position: left -210px bottom;
    }

.continents-tile-3 {
    background-position: right top;
}

    .continents-tile-3:hover {
        background-position: right bottom;
    }

/*# Taste our coffee #*/
.ourcoffee-tile-image {
    overflow: hidden;
    width: 100%;
}

.ourcoffee-tile-text {
    position: absolute;
    color: #fff;
    display: block;
    width: 100%;
    z-index: 11;
    font-size: 1.375rem;
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 15%;
    margin: auto;
    text-align: center;
}

.ourcoffee-tile-link {
    display: block;
    font-size: 0;
    position: relative;
}

.cafe-overlay {
    background-color: rgba(0, 0, 0, 0.4);
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 10;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0px;
}

/*# Sample data generator #*/
.InfoLabel {
    /*color: white;
    background-color: #497d04 !important;*/
    padding: 10px 12px;
}

.generator-checkboxes {
    padding-left: 1rem;
}

.data-generator .form-group, .data-generator p {
    margin-bottom: 1.25rem;
}

/*# Partnership #*/
.btn-partnership-apply {
    margin-left: 1.25rem;
}

.partnership-info {
    background-color: #E7E7E7;
    padding: 0.75rem;
    margin-bottom: 1.25rem;
}

@media (min-width: 768px) {
    .partnership-info-left {
        margin-right: 0.5rem;
    }

    .partnership-info-right {
        margin-left: 0.5rem;
    }
}

.partnership-form-fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*# Social buttons #*/
.social-button {
    display: inline-block;
    padding: 0.6rem 1rem;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    margin-right: 6px;
    margin-bottom: 2px;
    text-decoration: none;
    color: #fff;
}

.social-button-fb {
    background-color: #3b5998;
}

.social-button-twitter {
    background-color: #55acee;
}

.social-button-img {
    vertical-align: middle;
}

.social-button:focus,
.social-button:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.social-button-twitter:focus,
.social-button-twitter:hover {
    opacity: 0.85;
}

.social-button-fb:focus,
.social-button-fb:hover {
    opacity: 0.85;
}


/*# Coffee Club #*/
.ebooks-list p {
    line-height: 150%;
}

/********************** KENTICO PASSWORD STRENGTH INDICATOR STYLES ***********************/

.password-strength-excellent, .password-strength-strong, .password-strength-average, .password-strength-acceptable, .password-strength-not-acceptable, .small-label {
    font-size: 11px;
    font-weight: 500;
}

.password-strength .passw-strength-indicator {
    margin-bottom: 4px;
    max-width: 320px;
    width: 100%;
    height: 8px;
    background-color: #e5e5e5;
}

.password-strength .passw-indicator-acceptable {
    background-color: #c98209;
    height: 8px;
    width: 40%;
}

.password-strength .passw-indicator-average {
    background-color: #1175ae;
    height: 8px;
    width: 60%;
}

.password-strength .passw-indicator-strong {
    background-color: #95be5f;
    height: 8px;
    width: 80%;
}

.password-strength .passw-indicator-excellent {
    background-color: #497d04;
    height: 8px;
    width: 100%;
}

/********************** END OF KENTICO PASSWORD STRENGTH INDICATOR STYLES ***********************/